“python-all” binary package in Ubuntu Lucid amd64

 The package currently depends on python2.6, in the future,
 dependencies on jython (Python for a JVM) and ironpython (Python for Mono)
 may be added.
 .
 This package is used as a build dependency for other packages to
 avoid hardcoded dependencies on specific Python runtimes.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2013-09-18 05:33:13 UTC Published Ubuntu Lucid amd64 updates main python Optional 2.6.5-0ubuntu1.1
  • Published on 2013-09-18
  • Copied from ubuntu lucid-proposed i386 in Primary Archive for Ubuntu
  Deleted Ubuntu Lucid amd64 proposed main python Optional 2.6.5-0ubuntu1.1
  • Removal requested on 2013-09-18.
  • Deleted on 2013-09-18 by Colin Watson

    moved to -updates

  • Published on 2013-09-09
  • Copied from ubuntu lucid-proposed i386 in Primary Archive for Ubuntu
  2010-03-31 18:05:17 UTC Published Ubuntu Lucid amd64 release main python Optional 2.6.5-0ubuntu1
  • Published on 2010-03-31
  • Copied from ubuntu lucid-release i386 in Primary Archive for Ubuntu
  2010-03-31 18:07:09 UTC Superseded Ubuntu Lucid amd64 release main python Optional 2.6.4-0ubuntu2
  • Removed from disk on 2010-04-01.
  • Removal requested on 2010-04-01.
  • Superseded on 2010-03-31 by i386 build of python-defaults 2.6.5-0ubuntu1 in ubuntu lucid RELEASE
  • Published on 2009-10-30
  • Copied from ubuntu lucid-release i386 in Primary Archive for Ubuntu
  2009-10-30 13:05:55 UTC Superseded Ubuntu Lucid amd64 release main python Optional 2.6.4~rc1-0ubuntu1
  • Removed from disk on 2013-03-04.
  • Removal requested on 2009-10-31.
  • Superseded on 2009-10-30 by i386 build of python-defaults 2.6.4-0ubuntu2 in ubuntu lucid RELEASE
  • Published on 2009-10-29
  • Copied from ubuntu karmic-release i386 in Primary Archive for Ubuntu